Subject: Re: auctions (was: Re: Atlas Horiziontal Mill, but I neeeed it.)

From: [email-masked] (Jonathan M. Elson)
Date: 29 Nov 1996 06:07:59 GMT

: [email-masked] wrote:

: >Didja buy anything. My wife Peggy insists on holding the bid-card when I
: >go to auctions and I am not allowed to go alone. Can't be trusted she says
: >but I am not sure why.

I've been to several auctions in the area.  One, I wanted to take my kids
to see the last (I think) rust belt factory in the St. Louis area, but
we had a few sick, and didn't make it.  I went to the preview, and I've
never seen so many old (1930 - 1950's) punch presses, press brakes, shears,
etc. in my life.  about 2 acres of them!  That was National Vendors, this
spring.  Very little I was interested in, there.  Only 2 lathes in the
whole place, about 4 mills.  Others, I kept my hands in my pockets, and
my jaw was hanging slack!  20 Year old Kurt vises with holes drilled all
over them going for $400.  I couldn't believe it.  Same auction, a 1 year
old Mazak VMC with the latest 32-bit control went for $90,000, and an older
Japanese VMC about the size of a 2 family flat went for $30,000!  I couldn't
believe that.  The proud new owners were discussing how many walls the
riggers would have to knock down to get it into their shop!  (That was
'Metal Tech', a division of Missouri Research Corp., about 1993.)
I went to 4 auctions at McDonnell-Douglas, and only bought 1 lot at the
last one, nothing at the earlier ones.  Everything machine-tool related
went SO HIGH!  Now, some of the stuff was definitely going below what
McD paid for it, but who could need 50 pallets of 3" dia end mills?
Oh, yeah, at the end of an earlier auction, the last room had electronic
gear in it, and much of it was custom made gear.  No one wanted to bid,
and so the auctioneer said "everything in the room, one lot, who'll give
me $100".  I really didn't know about anything real exciting in the room,
I'd seen it the day before, and let one bidder get the whole room for
$100.  Then, walking out, I spotted a nearly new, Tektronix 9100-series
logic analyzer, that was probably worth $10,000 on the USED market.  I
nearly died!  That DEFINITELY hadn't been there the day before! ARRRGH!
It was interesting, that's for sure.
						Jon